package com.persagy.functions.common.business;

import org.springframework.stereotype.Service;

import com.persagy.framework.construct.RequestProcessor;
import com.persagy.framework.dto.DataQueryParam;

@Service("helloworld2")
public class HelloWorld2 implements RequestProcessor {

	@Override
	public Object handle(DataQueryParam param) throws Exception {
		return param;
	}

}
